/* --------- mv --------- */
.mv {
    position: relative;
    overflow: hidden;
    &::before {
        content: "";
        display: block;
        width: 41.2821%;
        height: 86.6023%;
        background: linear-gradient(to bottom,rgb(175 229 255/.2) 0%,rgb(0 104 183/.4) 100%);
        mix-blend-mode: multiply;
        position: absolute;
        top: 0;
        right: 0;
        clip-path: polygon(0 0,100% 0,100% 100%,65px 100%);
        z-index: 0;
    }
}
.mv__bg-txt {
    color: rgb(255 255 255/.4);
    font-size: 12.05128vw;
    font-family: var(--font-akshar);
    font-weight: 500;
    line-height: 1;
    letter-spacing: .04em;
    writing-mode: vertical-lr;
    mix-blend-mode: overlay;
    position: absolute;
    right: 0;
    top: 7px;
}
.mv__splide {
    padding-top: 52px;
    position: relative;
    z-index: 2;
    margin-bottom: 16px;
}
.mv__splide__pagination {
    cursor: pointer;
    position: absolute;
    bottom: 16px;
    left: 50%;
    translate: -50%;
    gap: 8px;
    li {
        line-height: 1;
    }
}
.splide__pagination__page {
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    border: none;
    background: none;
    overflow: hidden;
    cursor: pointer;
    transition: opacity .3s;
    &::before,
    &::after {
        content: "";
        display: block;
        position: absolute;
        inset: 0;
        border-radius: 50%;
    }
    &::before {
        background: rgb(255 255 255/.4);
        scale: 0;
        transition: scale .3s;
    }
    &::after {
        width: 6px;
        height: 6px;
        background: #fff;
        margin: auto;
    }
    &:active {
        opacity: .7;
    }
    &.is-active::before {
        scale: 1;
    }
}
.mv__trim {
    position: absolute;
}
.mv__trim--top {
    top: 52px;
    left: 290px;
}
.mv__trim--bottom {
    top: 139px;
    left: 0;
}
.mv__img {
    border-radius: 8px;
}
.mv__deco {
    width: 94.693%;
    position: absolute;
    top: 150px;
    left: 50%;
    translate: -50%;
    z-index: 3;
}
.mv__box {
    width: 290px;
    background: #fcfcfc;
    border-bottom-right-radius: 8px;
    padding-block: 20px 16px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}
.mv__ttl {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.3125rem;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 11px;
}
.mv__lead-txt {
    font-size: .75rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: .04em;
}
.mv__txt {
    font-size: .875rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .04em;
}

/* --------- sec--news --------- */
.sec--news {
    padding-block: 64px;
}
.sec--news__ttl {
    width: fit-content;
    margin: 0 auto 24px;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 2.5rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
}
.sec--news__list__items {
    display: block;
}
.sec--news__list__items.hidden {
    display: none;
}
.sec--news__link {
    display: grid;
    opacity: 1;
    gap: 8px 16px;
    grid-template-columns: 1fr 34px;
    text-decoration: none;
    padding-block: 16px;
    border-bottom: 1px solid rgb(35 24 21/.2);
    transition: opacity .3s;
    &:active {
        .sec--news__date,
        .sec--news__txt {
            opacity: .5;
        }
        .sec--news__ico {
            border-color: var(--main-color);
            background: url(/cd/img/common/ico_arrow-white.svg) no-repeat center/11px,
                        var(--main-color);
            &.sec--news__ico--pdf {
                background: url(/cd/img/common/ico_pdf-white.svg) no-repeat center/16px,
                            var(--main-color);
            }
        }
    }
}
.sec--news__date {
    grid-area: 1/1/2/2;
    display: block;
    color: rgb(35 24 21/.4);
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1.4;
    letter-spacing: .04em;
    transition: opacity .3s;
}
.sec--news__txt {
    grid-area: 2/1/3/2;
    color: var(--main-txt);
    font-size: .9375rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .04em;
    transition: opacity .3s;
}
.sec--news__ico {
    grid-area: 1/2/3/3;
    display: block;
    width: 34px;
    height: 34px;
    border: 1px solid rgb(0 104 183/.3);
    border-radius: 2px;
    margin-top: 46px;
    background: url(/cd/img/common/ico_arrow-blue.svg) no-repeat center/11px;
    transition: all .3s;
    &.sec--news__ico--pdf {
        background: url(/cd/img/common/ico_pdf-blue.svg) no-repeat center/16px;
    }
}
.sec--news__more-btn {
    display: none;
    width: fit-content;
    margin: 32px 0 0 auto;
    color: var(--main-txt);
    font-size: .8125rem;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: .04em;
    background: none;
    border: none;
    border-bottom: 1px solid rgb(35 24 21/.2);
    padding: 0 20px 8px 0;
    position: relative;
    transition: opacity .3s;
    &.visible {
        display: block;
    }
    &.close::after {
        rotate: 0deg;
    }
    &::before,
    &::after {
        content: "";
        display: block;
        width: 12px;
        height: 1px;
        background: var(--main-txt);
        position: absolute;
        top: 8px;
        right: 0;
        transition: rotate .3s;
    }
    &::after {
        rotate: 90deg;
    }
    &:active {
        opacity: .5;
    }
}

/* --------- sec--about --------- */
.sec--about {
    margin-bottom: 64px;
    padding: 48px 16px;
    border-radius: 8px;
    background: url(/cd/img/index/bg_about02.png) no-repeat top left/88.2682%,
                url(/cd/img/index/bg_about01.svg) no-repeat top right/82.123%,
                linear-gradient(297.07deg, #0068B7 0.24%, #2DB0F0 99.68%);
}
.sec--about__ttl-wrapper {
    margin-bottom: 40px;
}
.sec--about__ttl-logo {
    width: 64px;
    margin-bottom: 16px;
}
.sec--about__ttl-logo__img {
    width: 100%;
}
.sec--about__ttl {
    color: #fff;
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 1.5;
}
.sec--about__txt {
    color: #fff;
    font-size: .875rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .04em;
    margin-bottom: 40px;
}
.sec--about__list {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px;
}
.sec--about__items {
    background: #fff;
    padding: 16px;
    border-radius: 8px;
}
.sec--about__items__ttl {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: .04em;
    margin-bottom: 16px;
}
.sec--about__items__img {
    border-radius: 4px;
    margin-bottom: 16px;
}
.sec-about__items__txt {
    font-size: .875rem;
    line-height: 1.6;
    letter-spacing: .04em;
    margin-bottom: 24px;
}
.sec--about__items__btn {
    display: flex;
    align-items: center;
    gap: 16px;
    width: fit-content;
    margin-left: auto;
    padding: 10px 16px;
    border: 1px solid rgb(0 104 183/.3);
    border-radius: 2px;
    color: var(--main-color);
    font-size: .875rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .04em;
    text-decoration: none;
    &:active {
        background: var(--main-color);
        border-color: var(--main-color);
        color: #fff;
        transition: all .3s;
        .sec--about__items__btn__ico {
            border-color: #fff;
            background-image: url(/cd/img/common/ico_arrow-white.svg);
        }
    }
}
.sec--about__items__btn__ico {
    display: block;
    width: 26px;
    height: 26px;
    padding-left: 16px;
    border-left: 1px solid rgb(0 104 183/.3);
    background: url(/cd/img/common/ico_arrow-blue.svg) no-repeat right center/11px;
    transition: all .3s;
}

/* --------- sec--access --------- */
.sec--access {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px;
    background: url(/cd/img/index/bg_access01-sp.jpg) no-repeat center/cover;
    padding: 32px;
    border-radius: 8px;
}
.sec--access__ttl-wrapper {
    margin-bottom: 24px;
}
.sec-access__ttl-ja {
    font-size: .875rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .04em;
    margin-bottom: 8px;
}
.sec-access__ttl-en {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 2.375rem;
    font-weight: 600;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
}
.sec--access__txt {
    font-size: .875rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: .04em;
}
.sec--access__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 12px 20px 12px 24px;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    background: var(--main-color);
    color: #fff;
    font-size: .9375rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .04em;
    text-decoration: none;
    transition: all .3s;
    &:active {
        background: #fff;
        border-color: rgb(0 104 183/.3);
        color: var(--main-color);
        .sec--access__btn__ico {
            border-color: var(--main-color);
            background-image: url(/cd/img/common/ico_arrow-blue.svg);
        }
    }
}
.sec--access__btn__ico {
    display: block;
    width: 30px;
    height: 30px;
    padding-left: 20px;
    border-left: 1px solid rgb(255 255 255/.5);
    background: url(/cd/img/common/ico_arrow-white.svg) no-repeat right center/11px;
    transition: all .3s;
}


@media screen and (width>767px) {
    /* --------- mv --------- */
    .mv::before {
        width: 54.308%;
        height: 98.6843%;
        clip-path: polygon(0 0,100% 0,100% 100%,376px 100%);
    }
    .mv__bg-txt {
        color: rgb(255 255 255/.2);
        font-size: 50px;
        right: -4px;
        top: 9px;
    }
    .mv__splide {
        padding-top: 56px;
    }
    .mv__trim--top {
        top: 56px;
        left: 420px;
    }
    .mv__trim--bottom {
        top: 177px;
    }
    .mv__deco {
        width: 44.182%;
        max-width: 486px;
        top: 56px;
        left: auto;
        right: 0;
        translate: none;
    }
    .mv__box {
        width: 420px;
        padding-block: 32px;
    }
    .mv__ttl {
        font-size: 2rem;
        font-weight: 700;
        margin-bottom: 16px;
    }
    .mv__lead-txt {
        width: fit-content;
        font-size: .875rem;
        text-align: center;
    }
    .mv__lead-txt__large-txt,
    .mv__txt {
        font-size: 1.0625rem;
    }
    .splide__pagination__page:hover {
        opacity: .7;
    }

    /* --------- sec--news --------- */
    .sec--news {
        padding-block: 103px 112px;
    }
    .sec--news__ttl {
        margin: 0 auto 20px;
        font-size: 3rem;
    }
    .sec--news__link {
        align-items: center;
        gap: 32px;
        grid-template-columns: 76px 1fr 40px;
        padding-block: 20px;
        &:hover {
            .sec--news__date,
            .sec--news__txt {
                opacity: .5;
            }
            .sec--news__ico {
                border-color: var(--main-color);
                background: url(/cd/img/common/ico_arrow-white.svg) no-repeat center/11px,
                            var(--main-color);
                &.sec--news__ico--pdf {
                    background: url(/cd/img/common/ico_pdf-white.svg) no-repeat center/16px,
                                var(--main-color);
                }
            }
        }
    }
    .sec--news__date,
    .sec--news__txt,
    .sec--news__ico {
        grid-area: auto;
    }
    .sec--news__txt {
        font-size: 1rem;
        line-height: 1.4;
    }
    .sec--news__ico {
        width: 40px;
        height: 40px;
        margin: 0;
        transition: all .3s;
    }
    .sec--news__more-btn {
        cursor: pointer;
        margin-top: 40px;
        font-size: .875rem;
        &::before,
        &::after {
            top: 9px;
        }
        &:hover {
            opacity: .5;
        }
    }

    /* --------- sec--about --------- */
    .sec--about {
        max-width: 1244px;
        margin-bottom: 112px;
        padding: 96px 72px;
        background: url(/cd/img/index/bg_about02.png) no-repeat top left/30.145%,
                    url(/cd/img/index/bg_about01.svg) no-repeat top right/47.1865%,
                    linear-gradient(297.07deg, #0068B7 0.24%, #2DB0F0 99.68%);
    }
    .sec--about__ttl-wrapper {
        display: flex;
        align-items: center;
        gap: 16px;
    }
    .sec--about__ttl-logo {
        margin: 0;
    }
    .sec--about__ttl {
        font-size: 3rem;
        line-height: 1;
    }
    .sec--about__txt {
        font-size: .9375rem;
        margin-bottom: 52px;
    }
    .sec--about__list {
        grid-template-columns: repeat(3,1fr);
    }
    .sec--about__items {
        padding: 20px;
    }
    .sec--about__items__btn:hover {
        background: var(--main-color);
        border-color: var(--main-color);
        color: #fff;
        transition: all .3s;
        .sec--about__items__btn__ico {
            border-color: #fff;
            background-image: url(/cd/img/common/ico_arrow-white.svg);
        }
    }

    /* --------- sec--access --------- */
    .sec--access {
        grid-template-columns: 1fr 220px;
        align-items: end;
        background: url(/cd/img/index/bg_access01-pc.jpg) no-repeat center/cover;
        padding: 40px;
    }
    .sec-access__ttl-en {
        font-size: 3rem;
    }
    .sec--access__txt {
        font-size: .9375rem;
    }
    .sec--access__btn {
        font-size: 1.0625rem;
        &:hover {
            background: #fff;
            border-color: rgb(0 104 183/.3);
            color: var(--main-color);
            .sec--access__btn__ico {
                border-color: var(--main-color);
                background-image: url(/cd/img/common/ico_arrow-blue.svg);
            }
        }
    }
}